/* STYLESHEET for QCD.co.nz by LittleGiant.co.nz */

/* site styles */
h1 {font-size:22px; font-weight:500;}
h2 {font-size:18px; line-height:18px; margin-bottom:25px;}
body {color:#6A7176; font-size:12px;}
h1,h2,h3,h4,h5 {font-family: 'Open Sans', sans-serif;} 
hr {width:100%; border-top:none;}

/* custom bxslider rules */
.bx-prev:hover, .bx-next:hover {-moz-opacity: 0.7;-webkit-opacity: 0.7;-khtml-opacity: 0.7;}

/* header styles */
.navbar {z-index:10; position:relative;}
.navbar-inverse .navbar-inner {min-height:75px; background-color:#fff;}
.logo {margin-top:13px;}
ul.navigation li {display:inline-block;}
.navbar ul.navigation {float:left;}
.nav .logo {float:left; margin-right:20px;}
.nav li:hover .on-hover { display:block; }
.nav li:hover .on-hover li:hover .fabrics-dropdown, .nav li:hover .on-hover li:hover .fabrics-dropdown:hover { display:block; }
.nav li a {width:130px; display:block; height:75px; text-align:center;  line-height:115px;}
.nav li a.about-us { width:131px;}
a.contact-us, a.contact-us, a.our-brands, a.our-products,a.about-us {background-position: 0 0px; background-repeat:no-repeat;}
a.contact-us {background-image:url(../image/header/contact-us.gif); }
a.about-us {background-image:url(../image/header/about-us.gif);}
a.our-brands {background-image:url(../image/header/our-brands.gif); }
a.our-products {background-image:url(../image/header/our-products.gif);}
.nav li a:hover {background-position-y: -75px;}
.site-search {width:230px; float:right;}
.site-search input {padding-left:10px; width:195px; float:right; moz-border-radius: 35px;border-radius: 35px; moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075); border:none; background-color:#f0f1ec; margin-top: 8px;}
.site-search input[type="text"]:focus {-webkit-box-shadow: 0px 0px 3px rgba(242, 112, 52, 0.83);
-moz-box-shadow:    0px 0px 3px rgba(242, 112, 52, 0.83);
box-shadow:         0px 0px 3px rgba(242, 112, 52, 0.83);}
.site-search span.parent {float: right;font-size: 15px;color: #bbbcbe; margin: 9px 3px 0 0;}
.site-search .orange-num {color:#f16824;}
.site-search span img {padding: 0 3px 3px 0;}
div.button-search {width:17px; height:17px; background-image:url(../image/header/search-icon.gif); position:absolute; top:43px; right:10px; cursor:pointer;}
.download-catalog {margin-bottom:30px;}


/* Search page */
.buttons {padding-left:0px;}
a.button, input.button, a.button:hover, input.button:hover {
cursor: pointer;
color: #FFFFFF;
background-color:#1463a6;
line-height: 12px;
font-size: 12px;
font-weight: bold;
background-image: none;
-webkit-border-radius: 0 0 0 0;
-moz-border-radius: 0 0 0 0;
-khtml-border-radius: 0 0 0 0;
border-radius: 0 0 0 0;
-webkit-box-shadow: 0 0 0 #DDDDDD;
-moz-box-shadow: 0 0 0 #DDDDDD;
box-shadow: 0 0 0 #DDDDDD;
}
a.button:hover, input.button:hover {background-color:#1183b9;}


/* droprown */
.on-hover {position:absolute; background-color:#fff; top:75px; width: 220px; padding:7px 0; z-index:1; display:none;}
.on-hover ul { list-style:none;}
.on-hover ul li { padding:0; }
.on-hover ul li img { float:left; margin: 7px 5px 0 0}
.on-hover ul li a {height:30px;; width:210px; margin-top:0; line-height:30px; text-align:left; border-bottom: 0; text-decoration:none; padding-left: 10px;}
.fabrics-dropdown {position: absolute;left: 220px;width: 470px; display:none; z-index:1;}
.fabrics-dropdown {padding: 7px 0 20px 10px;}
.fabrics-dropdown ul li a{border-bottom:none; color:#FFF;}
.fabrics-dropdown ul li {width:46% ; float:left;}
.fabrics-dropdown ul li img {margin:10px 5px 0 0;}

.dropdown-textiles {
	top: 7px;
	background-color:#1183b9;
}

.dropdown-sewing-thread {
	top: 37px;
	background-color:#f16728;
}

.dropdown-zipping {
	top: 67px;
	background-color:#88418f;
}

.dropdown-accessories {
	top: 97px;
	background-color:#df9630;
}

.dropdown-sailmaking {
	top: 127px;
	background-color:#01b9d5;
}

.dropdown-ziptrak {
	top: 157px;
	background-color:#18b58a;
}

.dropdown-stainless-steel {
	top: 187px;
	background-color:#6a7177;
}

.menu-arrow { float:left; margin: 11px 5px 0 0;width:13px; height:15px; background-image:url(../image/header/menu-arrow-grey.png); background-position:0 0; background-repeat:no-repeat;}

.on-hover ul li:hover a {color:#fff; padding-left:20px; width: 220px;}
.on-hover ul li ul li:hover a {color:#ddd; padding-left: 20px; width: 220px;}
.on-hover ul li:hover a .menu-arrow {background-image:url(../image/header/menu-arrow-white.png);}

/* homepage */
.home-slideshow {background-color:#f0f1ec; z-index:-1; height:265px;}
.home-slideshow .bx-viewport {margin-top:7px;}
.home-brands {background-color:#f0f1ec; z-index:-1; margin-top:0; padding:8px }
.thumbnail {background-color:#f0f1ec;}
.thumbnail .more-info {height:26px; width:26px;}
.thumbnail p {float:left; margin-bottom:0; line-height:40px; padding-left:10px; font-size:12px;}
.thumbnail .more-info {float: right; margin:7px 7px 6px 0;}
h1.home {text-align:center; line-height:70px; color:#0061A3;}
.category-description {float:left; width:1px; height:240px; background-color:#f0f1ec; display:none; overflow:hidden; }

.category-description p {padding:10px; margin-bottom:0px; display:none;}

.category-description img {margin-right:3px;}
.thumbnail {float:left; width:219px; height:240px;}
.more-info {cursor:pointer; background-repeat:no-repeat;}
.more-info.active {background-position-y:-26px;}



/* home menu colors */
.more-info.yellow {background-image: url(../image/home/yellow.png);}
.more-info.blue {background-image: url(../image/home/blue.png);}
.more-info.orange {background-image: url(../image/home/orange.png);}
.more-info.purple {background-image: url(../image/home/purple.png);}
.more-info.light-blue {background-image: url(../image/home/light-blue.png);}
.more-info.green {background-image: url(../image/home/green.png);}
.more-info.gray {background-image: url(../image/home/gray.png);}

/* contact us page */
#map_canvas {width:100%; }
.contact-info {position:absolute; top:140px; z-index:1; overflow:visible;}
.contact-info > div {width:940px; height:460px; margin:auto; background-color:#1183b9;; position:relative; padding-bottom:10px;}
.contact-content {padding:20px; color:#FFF;}
.contact-content h1 {margin-top: 0px; line-height:30px;}
.contact-left, .contact-right {float:left; }
.contact-far-right {float:right;}
.contact-left {width:25%;}
.contact-left a {color:#fff;}
.contact-left p {padding-left:20px;}
.contact-left p img {position: absolute; left: 17px;}
.contact-right {width:42%; margin-left:45px;}
.contact-right p {padding-left:20px;}
.contact-right p img {position:absolute; left:289px;}
.contact-far-right {width:25%; padding-left:15px;}
.contact-far-right p img {position:absolute; right:223px;}
.contact-far-right p {padding-left:20px;}

/* brand page */
.brand-list h1 {color:#0061A3; line-height:70px; text-align:center;}
.brand-list .browse-form {width:545px; background-color:#f0f1ec; margin:auto; line-height:65px;} 
.brand-list .browse-form p {float:left; font-size: 18px; font-weight:100; margin-left:25px;}
.brand-list .browse-form select {margin:2px 0 0 10px;}
.brand-list .browse-form p img {margin-right:5px;}
.brand-list .manufacturer {margin-top:35px;}
.manufacturer h2 {color: #0061A3; font-size:18px; margin:0 0 15px; line-height:20px;}
.manufacturer p img {margin-right:10px;} 
.manufacturer .span3 img {border: 1px solid #bcbec0; margin-top:5px;}

/* search page */
input[type="radio"], input[type="checkbox"] { margin: 0 5px 3px 0; }
label {display:inline;}
.buttons {margin-top:15px; border:none;}
.product-list .right {display:none;}
.product-list .left .price {display:none;}
.product-filter {display:none;}
.product-compare {display:none;}

/* product page */
.products {margin-top:25px;}
.product {margin-bottom:30px;}
.product h2 {color:#fff; background-color:#1183b9; font-size:16px; padding-left: 10px; line-height:35px; margin: 0 0 0 0;}
.product-content {padding:10px;}

.product-content ul {margin: 20px 0 20px 0;}

.product-content ul li {margin-left:20px;}
.product-content img {float:right; margin:0 0 13px 13px;}
.help-deciding {width:220px; height:35px; text-align:center; background-image:url(../image/categories/help-deciding.gif); margin-bottom:20px; padding-top:110px;}
.products-banner {margin-top:25px;} 

.col-fabric {background-color:#1183b9;}
.col-textiles {background-color:#1183b9;}
.col-sewing-thread {background-color:#f16728;}
.col-zipping {background-color:#88418f;}
.col-accessories {background-color:#df9630;}
.col-sailmaking {background-color:#01b9d5;}
.col-sailcloth-hardware {background-color:#18b58a;}
.col-stainless-steel {background-color:#6a7177;}
.col-ziptrak {background-color:#18b58a;}

.menu-fabric:hover {background-color:#1183b9;}
.menu-textiles:hover {background-color:#1183b9;}
.menu-sewing-thread:hover {background-color:#f16728;}
.menu-zipping:hover {background-color:#88418f;}
.menu-accessories:hover {background-color:#df9630;}
.menu-sailmaking:hover {background-color:#01b9d5;}
.menu-sailcloth-hardware:hover {background-color:#18b58a;}
.menu-stainless-steel:hover {background-color:#6a7177;}
.menu-ziptrak:hover {background-color:#18b58a;}

.cat-banner-overlay {width:40px; height:256px; position: absolute; top: 100px; margin-left: 2px; background-image: url(../image/categories/qcd-logo.png); background-repeat:no-repeat; background-position:8px}

h1.has-products { color:#666; }

h1.no-products {color: #fff; font-size: 16px;padding-left: 10px;line-height: 35px;margin: 0 0 0 0;}


/* Staff page */
.staff-description {float:left; width:1px; height:240px; background-color:#f0f1ec; display:none; overflow:hidden; }
.staff-description div{display:none;}
p.about-us {color:#666; font-weight:100; font-size:11.5px; }
.ethos {margin-top:20px;}
.director {background-color:#f0f1ec; vertical-align:top; }
.director-content {float:left; width:239px;}
.director-pic {float:left;}
.director-name {width:209px; line-height:40px; padding-left:10px;} 
.director-name.blue {background-color: #1183b9; color:#FFF;}
.director-name.light-blue {background-color: #1cbed7; color:#FFF;}
.director-content > div {padding:10px;}
.director-content h3 {font-size:14px; line-height:14px;}
.staff-description > div {padding:10px;}
.staff-description h3 {font-size:14px; line-height:18px; margin: 7px 0 7px;}
.director-content p  {margin-bottom:10px; font-size:11.5px;}
h1.about {text-align:center; line-height:80px; color:#0061A3;}
h2.about {text-align:center; line-height:80px; color:#0061A3; font-size:22px; font-weight:500; margin:10px 0 10px;}
h2.staff { text-align:center; line-height:40px; color:#0061A3; line-height:80px;font-size:22px; font-weight:500; margin:10px 0 10px;}


/* footer styles */
.footer .navbar-inner {background-color:#1183b9;}
.footer h3 {font-size:12px; color:#fff;}
.light {font-family:'Lato', sans-serif;}
.footer {color:#FFF;}
.footer h3 {line-height:20px; margin-top:30px;}
.footer .container {margin-bottom:10px;}
.footer-about {width:365px;}
.footer-company {width:140px;}
.footer-products {width:230px;}
.footer-contact {width:205px;}
.footer-company ul li {list-style:none;}
.footer-company ul li a {color:#FFF;}
.footer-products ul li {width:50%; float:left; list-style:none;}
.footer-products ul li a {color:white;}
.footer-about, .footer-company, .footer-products, .footer-contact {float:left;}
.right-align {float:right;}
.right-align img {margin-right:3px;}
.footer a {color:#fff;}
.footer a:hover {color:#c7ecfe; text-decoration:none;}

.copyright {color:#fff; background-color:#1362a5; padding: 10px 0 3px;}
.copyright a, .copyright a:hover {color:#fff;}


/* random resets */
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {border-color: rgba(82, 168, 236, 0.8);
outline: 0;
outline: thin dotted 0;
-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,.075), 0 0 0 rgba(82,168,236,.6);
-moz-box-shadow: inset 0 0 0 rgba(0,0,0,.075), 0 0 0 rgba(82,168,236,.6);
box-shadow: inset 0 0 0 rgba(0,0,0,.075), 0 0 0 rgba(82,168,236,.6);}

.christchurch-office {margin-top: 20px;}



